Subject: bug#12908: 24.3.50; file `emacs_backtrace.txt'?

From: Eli Zaretskii <[email-masked]>
Date: Sat, 17 Nov 2012 09:27:43 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: Drew Adams <[email-masked]>,  [email-masked],  [email-masked]
> Date: Fri, 16 Nov 2012 16:49:22 -0500
> 
> >> And I'm thinking that the default location should perhaps be
> >> somewhere under .emacs.d, perhaps with the dir that is currently used
> >> as the default recorded somehow.
> > This is dangerous, because accessing the home directory may involve
> > Lisp evaluation, e.g. if that directory is remote.
> 
> If the ~/.emacs.d is under some file-handler like Tramp, then we're out
> of luck, but I wouldn't worry about it.  Just pass the file names to the
> OS's functions and if it can't handle them, then you'll get a write
> error and that's that (we have to handle that case anyway).

Fine with me.  I will change the Windows code when the Unix code is
changed along these lines.